[arch-dev-public] ffmpeg and an x264 upgrade

Aaron Griffin aaronmgriffin at gmail.com
Mon Nov 10 11:36:21 EST 2008

On Sun, Nov 9, 2008 at 8:00 PM, Eric Bélanger
<belanger at astro.umontreal.ca> wrote:
> On Sat, 8 Nov 2008, Aaron Griffin wrote:
>> Hey guys,
>> I wanted to upgrade ffmpeg to the latest snapshot. Two things came up:
>> b) The newest ffmpeg requires the newest x264 which has an soname
>> bump, but avidemux doesn't compile. Anyone here willing to patch that,
>> or should I hold off on the upgrade for now?
> As avidemux's maintainer, I guess I could look into it. Send me the updated
> PKGBUILDs for ffmpeg and x264 (or x86_64 packages if you have them).

I hope avidemux is all of it. I didn't fully try to rebuild everything
because I ran into that one. I will send the PKGBUILDs to the list
later tonight

More information about the arch-dev-public mailing list